Oracle9: ELSA-2023-0335: dbus security Moderate Security Update | L...
Oracle Linux Security Advisory ELSA-2023-0335

https://linux.oracle.com/errata/ELSA-2023-0335.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
dbus-1.12.20-7.0.1.el9_1.x86_64.rpm
dbus-common-1.12.20-7.0.1.el9_1.noarch.rpm
dbus-daemon-1.12.20-7.0.1.el9_1.x86_64.rpm
dbus-devel-1.12.20-7.0.1.el9_1.i686.rpm
dbus-devel-1.12.20-7.0.1.el9_1.x86_64.rpm
dbus-libs-1.12.20-7.0.1.el9_1.i686.rpm
dbus-libs-1.12.20-7.0.1.el9_1.x86_64.rpm
dbus-tools-1.12.20-7.0.1.el9_1.x86_64.rpm
dbus-x11-1.12.20-7.0.1.el9_1.x86_64.rpm

aarch64:
dbus-1.12.20-7.0.1.el9_1.aarch64.rpm
dbus-common-1.12.20-7.0.1.el9_1.noarch.rpm
dbus-daemon-1.12.20-7.0.1.el9_1.aarch64.rpm
dbus-devel-1.12.20-7.0.1.el9_1.aarch64.rpm
dbus-libs-1.12.20-7.0.1.el9_1.aarch64.rpm
dbus-tools-1.12.20-7.0.1.el9_1.aarch64.rpm
dbus-x11-1.12.20-7.0.1.el9_1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates//dbus-1.12.20-7.0.1.el9_1.src.rpm

Related CVEs:

CVE-2022-42010
CVE-2022-42011
CVE-2022-42012




Description of changes:

[1.12.20-7.0.1]
- fix netlink poll: error 4 (Zhenzhong Duan)

[1:1.12.20-7]
- Fix CVE-2022-42010 (#2133647)
- Fix CVE-2022-42011 (#2133641)
- Fix CVE-2022-42012 (#2133635)


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-0335: dbus security Moderate Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[1.12.20-7.0.1] - fix netlink poll: error 4 (Zhenzhong Duan) [1:1.12.20-7] - Fix CVE-2022-42010 (#2133647) - Fix CVE-2022-42011 (#2133641) - Fix CVE-2022-42012 (#2133635)

SRPMs

https://oss.oracle.com/ol9/SRPMS-updates//dbus-1.12.20-7.0.1.el9_1.src.rpm

x86_64

dbus-1.12.20-7.0.1.el9_1.x86_64.rpm dbus-common-1.12.20-7.0.1.el9_1.noarch.rpm dbus-daemon-1.12.20-7.0.1.el9_1.x86_64.rpm dbus-devel-1.12.20-7.0.1.el9_1.i686.rpm dbus-devel-1.12.20-7.0.1.el9_1.x86_64.rpm dbus-libs-1.12.20-7.0.1.el9_1.i686.rpm dbus-libs-1.12.20-7.0.1.el9_1.x86_64.rpm dbus-tools-1.12.20-7.0.1.el9_1.x86_64.rpm dbus-x11-1.12.20-7.0.1.el9_1.x86_64.rpm

aarch64

dbus-1.12.20-7.0.1.el9_1.aarch64.rpm dbus-common-1.12.20-7.0.1.el9_1.noarch.rpm dbus-daemon-1.12.20-7.0.1.el9_1.aarch64.rpm dbus-devel-1.12.20-7.0.1.el9_1.aarch64.rpm dbus-libs-1.12.20-7.0.1.el9_1.aarch64.rpm dbus-tools-1.12.20-7.0.1.el9_1.aarch64.rpm dbus-x11-1.12.20-7.0.1.el9_1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-42010 CVE-2022-42011 CVE-2022-42012